Version: app-emacs/javascript 2.2.1:0

Depends On: >=virtual/emacs-23

USE Flags:

Version: app-emacs/javascript 2.0_beta8:0

Depends On: >=virtual/emacs-23

USE Flags:

2.0_beta82.2.1
"~amd64 ~ppc ~x86 ~x86-fbsd""~amd64 ~ppc ~x86 ~x86-fbsd"
comments powered by Disqus